@font-face {
  font-family: 'Reef';
  src: url('../fonts/reef.eot');
  src: url('../fonts/reef.eot') format('embedded-opentype'), url('../fonts/reef.woff2') format('woff2'), url('../fonts/reef.woff') format('woff'), url('../fonts/reef.ttf') format('truetype'), url('../fonts/reef.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.cbp-hrmenu {
	width: 100%;
	margin-top: 0em;
	/* border-bottom: 4px solid #bd5c22; /*#ab4e2a; /*#47a3da; #421212; */

}

/* general ul style */
.cbp-hrmenu > ul {
    float: right;
}
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
        text-align: center;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	/*width: 100%;
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1.875em; */
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrsub-inner ul > li { display: inline-block;  }

.cbp-hrmenu > ul > li > a {    
	/*font-weight: 700;*/
        font-size: 17px;
	padding: 17px 10px; /*1em*/
	color: #232323;/*#999;*/
	display: inline-block;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #bd5c22;
}

.cbp-hrmenu > ul > li.cbp-hropen > a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #986e2f;/*#d8b37b; /* #fff*/
	/* background: #bd5c22; /*#a82222;/*#ab4e2a; /*#47a3da; /* #421212; */
        text-decoration: none;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #191919; /*#bd5c22; /*#ab4e2a; /*#47a3da; /* #421212; */
        /*border-bottom: 4px solid #150f0d;/*#6f310c;*/
        border-bottom: 2px solid #927b57;
	width: 100%;
	left: 0;
        z-index: 20;
}
.cbp-hrsub ul > li > a {
    padding: 15px 10px;
    display: block;
    color: #d8b37b;/*#f5ccb4;*/
    border-left: 1px solid #54504e;/*#af541e;*/
}
.cbp-hrsub ul > li:first-child > a {
    border-left: none;
}
.cbp-hrsub ul > li > a:hover {
   /* background-color: #af541e;*/
    color: #fff;
    text-decoration: none;
}

.cbp-hropen .cbp-hrsub {
	display: block;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 33%;
	float: left;
	padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 991px) { 
        
        #cbp-hrmenu { display: none; }
        /*
	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 1px solid #9a1d11;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}*/

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}



